Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 16:38:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation abdul razak                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdul razak Bot:  Hi Abdul Razak ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966543460577            10:21 AM, 01st Aug                   Mohammed                   Hi  Abdul Razak ,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           10:21 AM, 01st Aug                   Mohammed                   Could you please share your order number so that I can assist you further?           10:26 AM, 01st Aug                     abdul razak                    Order #6331379647           10:28 AM, 01st Aug                     abdul razak                             10:29 AM, 01st Aug                     abdul razak                    Please let me know if there is any update/progress on return           10:29 AM, 01st Aug                   Mohammed                   Thank you for sharing the order number, Hold on for a moment please so I can check the details           10:33 AM, 01st Aug                   Mohammed                   We are really sorry for the delay           10:37 AM, 01st Aug                   Mohammed                   However, I will forward it to the concern team to collect the return order asap           10:37 AM, 01st Aug                   Mohammed                   Is there anything else I can assist you with?           10:38 AM, 01st Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:41 AM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2926509